upgrade 1.8 to 1.8.1

Topics: Installing Orchard
Jul 7, 2014 at 9:18 PM
Edited Jul 7, 2014 at 9:19 PM
download 1.8 installed
download 1.8.1 and followed the steps on Upgrading An Orchard Site In-Place here

run website
receive the error:

None of the constructors found with 'Orchard.Environment.AutofacUtil.DynamicProxy2.ConstructorFinderWrapper' on type 'Orchard.UI.Navigation.MenuFilter' can be invoked with the available services and parameters:
Cannot resolve parameter 'Orchard.UI.Navigation.INavigationManager navigationManager' of constructor 'Void .ctor(Orchard.UI.Navigation.INavigationManager, Orchard.IWorkContextAccessor, Orchard.DisplayManagement.IShapeFactory)'.

any idea?
Mar 11, 2015 at 2:27 AM
Any one? i got the same err msg.. i am upgrading from 1.5.1 to 1.8.1.
Mar 11, 2015 at 11:17 AM
Does this also happen when you run setup of a vanilla 1.8.1 installation? If so, can you try the 1.8.x branch?